@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body { margin: 0; padding: 0; height: 100%; 
        background: #3cdbc0; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmQ4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2Q0YzlmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(top,  #3cdbc0 0%, #f3b395 45%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cdbc0), color-stop(45%,#f3b395)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* IE10+ */
        background: linear-gradient(to bottom,  #3cdbc0 0%,#f3b395 45%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cdbc0', endColorstr='#f3b395',GradientType=0 ); /* IE6-8 */
 }
#mainCanvas { position: absolute; }
#bjorkText {font-family: 'avus_proregular'; color: #EEE; position: absolute; left: 200px; top: 200px; display:none;/*font-size:12pt;*/
font-size:10pt; text-decoration:none; text-transform:lowercase;display:none; }	

           #bg-news{
                background: #3cdbc0; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmQ4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2Q0YzlmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #3cdbc0 0%, #f3b395 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cdbc0), color-stop(45%,#f3b395)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #3cdbc0 0%,#f3b395 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cdbc0', endColorstr='#f3b395',GradientType=0 ); /* IE6-8 */
            }
            #bg-past{
                background: #3cdbc0; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmQ4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2Q0YzlmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #3cdbc0 0%, #f3b395 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cdbc0), color-stop(45%,#f3b395)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #3cdbc0 0%,#f3b395 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cdbc0', endColorstr='#f3b395',GradientType=0 ); /* IE6-8 */
            }
            #bg-discography{
                background: #3cdbc0; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxZGJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZhZjVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #3cdbc0 0%, #f3b395 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cdbc0), color-stop(45%,#f3b395)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #3cdbc0 0%,#f3b395 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #3cdbc0 0%,#f3b395 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cdbc0', endColorstr='#f3b395',GradientType=0 ); /* IE6-8 */
            }
            #bg-gigography{
                background: #f3b395; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxZGJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZhZjVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #f3b395 0%, #fdb6c8 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b395), color-stop(45%,#fdb6c8)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #f3b395 0%,#fdb6c8 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #f3b395 0%,#fdb6c8 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #f3b395 0%,#fdb6c8 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #f3b395 0%,#fdb6c8 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b395', endColorstr='#fdb6c8',GradientType=0 ); /* IE6-8 */
            }
            #bg-people{
                background: #f3b395; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxZGJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZhZjVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #f3b395 0%, #3cdbc0 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b395), color-stop(45%,#3cdbc0)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #f3b395 0%,#3cdbc0 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #f3b395 0%,#3cdbc0 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #f3b395 0%,#3cdbc0 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #f3b395 0%,#3cdbc0 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b395', endColorstr='#3cdbc0',GradientType=0 ); /* IE6-8 */
            }
            #bg-videos{
                background: #ffd2a9; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg5YWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #ffd2a9 0%, #3cdbc0 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd2a9), color-stop(45%,#3cdbc0)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #ffd2a9 0%,#3cdbc0 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #ffd2a9 0%,#3cdbc0 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #ffd2a9 0%,#3cdbc0 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #ffd2a9 0%,#3cdbc0 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd2a9', endColorstr='#3cdbc0',GradientType=0 ); /* IE6-8 */
            }
            #bg-archive{
                background: #f3b395; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg5YWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #f3b395 0%, #aef4d1 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b395), color-stop(45%,#aef4d1)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #f3b395 0%,#aef4d1 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b395', endColorstr='#aef4d1',GradientType=0 ); /* IE6-8 */
            }
            #bg-ask{
                background: #aef4d1; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg5YWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #aef4d1 0%, #3cdbc0 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aef4d1), color-stop(45%,#3cdbc0)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #aef4d1 0%,#3cdbc0 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #aef4d1 0%,#3cdbc0 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #aef4d1 0%,#3cdbc0 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #aef4d1 0%,#3cdbc0 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aef4d1', endColorstr='#3cdbc0',GradientType=0 ); /* IE6-8 */
            }
            #bg-newSong{
                background: #f3b395; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg5YWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #f3b395 0%, #aef4d1 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b395), color-stop(45%,#aef4d1)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #f3b395 0%,#aef4d1 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #f3b395 0%,#aef4d1 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b395', endColorstr='#aef4d1',GradientType=0 ); /* IE6-8 */
            }
            #bg-credits{
                background: #3cdbc0; /* Old browsers */
                /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkYzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg5YWVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                background: -moz-linear-gradient(top,  #3cdbc0 0%, #fbb6c8 45%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cdbc0), color-stop(45%,#fbb6c8)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #3cdbc0 0%,#fbb6c8 45%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #3cdbc0 0%,#fbb6c8 45%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #3cdbc0 0%,#fbb6c8 45%); /* IE10+ */
                background: linear-gradient(to bottom,  #3cdbc0 0%,#fbb6c8 45%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cdbc0', endColorstr='#fbb6c8',GradientType=0 ); /* IE6-8 */
            }
            
            body.gradient {
                position: relative;
            }
            
            .gradient{
                margin:0px;
                overflow:auto;
                position:fixed;
                top:0px;
                left:0px;
                width:100%;
                height:100%;
                z-index:1;
            }

            
            .webglBig{
                position:fixed;
                z-index:2;  
                top:0px;
                left:0px;
                width:100%;
                height:100%;
                cursor:pointer;
            }
            
            .webglSmall{
                cursor:pointer;
                z-index: 20;
                position:relative;
                width: 220px;
                left: 0px;
                height:150px;
                display:inline-block;
            }
            
            #log{
                position:fixed;
                bottom:0px;
                left:0px;
                color:#f00;
                font-size:20;
                background:#000;
                z-index:1000;
            }



#navigation {
	z-index:10;
	position:fixed;
	top: 260px;
	/*left: 35px;*/
	 user-select: none;
	width:220px;
	margin: auto 0;
}
.nav {
	list-style:none;
	width:220px;
	line-height: 20px;
	text-align: center;
}

li { list-style-type: none; }
ul { padding-bottom: 25px; }

div#present_nav { padding-bottom: 1px; }
div#past_nav { margin-bottom: -19px; }
a#forumBtn,a#newSongBtn { margin-bottom: -6px; }
.nav li a {
    /*line-height:20px!important;*/
	line-height:22px!important;
	font-family: 'avus_proregular';
	color:#fff;
	/*font-size:12pt;*/
	font-size:14px;
	text-decoration:none;
	text-transform: capitalize;

    text-align: right;
}

.nav li a.active { color: #fff!important; font-weight: bold; }

a#newSongBtn,a#forumBtn {
    padding-bottom: 12px;
    display: block;
}

.nav li .darkBtn {

	color:#fff;	
}

.subNav {
	position:relative;
	/* left:-20px; */
	display:none;
}
.subNav li a{
	
}
.longlink{
	line-height:.7em;	
}
.glow {
		
/*	text-shadow: 0 0 0.4em #fe02fe, 0 0 0.4em #fe02fe, 0 0 0.4em #fe02fe, 0 0 0em #FEFEFE;
	color:#fe02fe !important; */
	color: #fff!important;
}
.purpleGlow {
	color:#5156CF;
	text-shadow: 0 0 0.4em #5156CF, 0 0 0.4em #5156CF, 0 0 0.4em #5156CF, 0 0 0em #FEFEFE;
}
#nav_shield {
	z-index:8;
	position: absolute;
	left:0px;
	top: 0px;
	width:260px; /* match content width */	
}

#content {
	z-index:20;
	position: absolute;
	left: 220px;
	top: 0px;
	color: #000!important;
	/*width:500px;*/
}

#mainCanvas{
	-webkit-transform : translateZ(0px);
}

div#hotspot{
    background-color: #00FF66;
    height: 125px;
    left: 62px;
    opacity: 0;
    position: absolute;
    top: 20px;
    width: 103px;
    z-index: 8;
}

div#secondhotspot{
    background-color: #00FF66;
    height: 18px;
    left: 173px;
    opacity: 0;
    position: absolute;
    top: 106px;
    width: 36px;
    z-index: 8;
}

#navigation{
	display: none;
}

a#backButton:visited {
	color : #FFF;
}

#credits h1{
    font-family: 'avus_proregular';
    font-size: 40px;
    font-weight: normal;
    color: #fff;
    padding-bottom:10px;
}

#credits h3, #credits a, #credits p { line-height: 20px; }
h1 { margin-top: 38px!important; margin-bottom: 37px!important;}

#play_stop_button {
   z-index: 9999;
   position: fixed;
   top: 20px;
   right: 20px;
   cursor: pointer;
}
